package hiro.yoshioka.sql.resource;

public class TmpSelectionDBSchema extends DBSchema {
	private static final long serialVersionUID = 1764566114912247567L;

	public TmpSelectionDBSchema() {
		super((DBRoot) null);
		fTmpSelection = true;
	}

}